@charset "UTF-8";

/* Countet Parts
==========================================================*/
/* Headline
--------------------------------------------------*/
/*h1*/
.tech #contentBody h1{
	background:#b56200 url(image/h1_bg.gif) repeat-x left bottom;
	}
	.tech #contentBody #contentBodyMainC1 h1{
		background-image:url(image/h1_wide_bg.gif);
		}
	.tech #contentBody #contentBodyMainC2 h1.typeA{background:#b56200 url(image/h1_bg_a.gif) repeat-x left bottom;}
	.tech #contentBody #contentBodyMainC2 h1.typeB{background:#b56200 url(image/h1_bg_b.gif) repeat-x left bottom;}
	.tech #contentBody #contentBodyMainC2 h1.typeC{background:#b56200 url(image/h1_bg_c.gif) repeat-x left bottom;}



/*h2*/
.tech #contentBody h2{
	background-image:url(image/h2_bg.gif);
	}
.tech #contentBody #contentBodyMainC2 h2.typeA,
.tech #contentBody #contentBodyMainC2 div.itemListAreaBWrap h2.typeA{
	background-image:url(image/h2_bg.gif);
	}
.tech #contentBody #contentBodyMainC2 div.itemListAreaBWrap h2.typeA{
	background-image:url(image/h2_bg.gif);
	}

.tech #contentBody h2.likeH3{
	border-bottom:1px solid #ffe2c8;
	border-left:2px solid #ffe2c8;
	}
	
/*h3*/
.tech #contentBody h3{
	border-bottom:1px solid #9b4400;
	border-left:2px solid #9b4400;
	}

/*h4*/

/*h5*/

/*h6*/

/* p
--------------------------------------------------*/
/*p*/
.tech #contentBody p.pageTop a{background-image:url(image/icon_arrow02.gif);}
/* a
--------------------------------------------------*/
	.tech #contentBody a.linkIconA{background-image:url(image/icon_arrow01.gif);}


/* ul
--------------------------------------------------*/
	.tech #contentBody ul.typeA li{
		background-image:url(image/icon_list_a01.gif);
		}
	.tech #contentBody ul.typeA li ul li{
		background-image:url(image/icon_list_a02.gif);
		}


	/*ul.linkListA*/
	.tech #contentBody ul.linkListA li{
		background-image:url(image/icon_arrow01.gif);
		}
		.tech #contentBody table.tableA td ul.linkListA li{
		background-image:url(image/icon_arrow01.gif);
		}


	/*div.flowList*/
		.tech #contentBody div.flowList ul li span{background:#9b4400;}
		.tech	#contentBody div.flowList ul li.Location span{background:#ffe2c8; color:#9b4400;}

/* ol
--------------------------------------------------*/

		


/* Table
==========================================================*/
			/*tableA*/
				.tech	#contentBody table.tableA thead th{background:#d86505; color:#fff;}
				.tech	#contentBody table.tableA thead td,
				.tech	#contentBody table.tableA1 thead td,
				.tech	#contentBody table.tableB thead td{background:#ffe2c8;}
			.tech	#contentBody table.tableA th,
			.tech	#contentBody table.tableA1 th,
			.tech	#contentBody table.tableB th{
				background:#ffe2c8;
				}

			.tech	#contentBody table.tableA tr.Buy{background:#ffe2c8;}


/* unique
==========================================================*/


	/* buySuportArea
	----------------------------------------------*/
	.tech	#contentBody div.buySuportArea{background:#ffe2c8;}
	.tech	#contentBody div.buySuportArea p.bkBtn{background:#dce2e8;}
					.tech	#contentBody div.itemListAreaA ul.ietmList li a span.itemText,
					.tech	#contentBody div.itemListAreaB ul.ietmList li a span.itemText,
					.tech	#contentBody div.itemListAreaA ul.ietmList li span.noArrow,
					.tech	#contentBody div.itemListAreaB ul.ietmList li span.noArrow{
						background-image:url(image/icon_arrow01.gif);
					}


	/* searchkindArea
	----------------------------------------------*/
	.tech	#contentBodyMainC2 div.searchkindArea ul li a span{
						background-image:url(image/icon_arrow01.gif);
		}
	.tech	#contentBodyMainC2 div.searchkindArea ul li a:hover span{
						background-image:url(image/icon_arrow01.gif);
		}

	.tech	#contentBodyMainC2 div.searchkindArea ul li.Location{
		background:#9b4400;
		}
	.tech	#contentBodyMainC2 div.searchkindArea ul li.Location span{
		background-image:url(image/icon_arrow01b.gif);
		}

	/* aiueoList
	----------------------------------------------*/
	.tech	#contentBodyMainC2 div.aiueoList ul li.Location{background:#9b4400;}


	/* searchResultArea
	----------------------------------------------*/
	.tech	#contentBody	#searchResultArea h2{background-image:none !important;}
	.tech	#searchResultArea ul li a{background-image:url(image/icon_arrow01.gif);}



			
	/* QAcategory
	----------------------------------------------*/
		.tech	#contentBody dl.categoryListA dt a,
		.tech	#contentBody dl.categoryListA dt span{background-image:url(image/icon_arrow01a.gif);}
		.tech	#contentBody div.QAcategoryA dl.categoryListA dd ul li a{background-image:url(image/icon_arrow01.gif);}


/* ADD
==========================================================*/
.tech	#aspSearchAreaFoot{
	background:#9b4400;
	}

.tech	#aspSearchArea .title{
	border-bottom:1px solid #9b4400;
	}


	/* AJAX
	----------------------------------------------*/
	.tech	#contentBody div.ajaxBtnWrapperCart p.ajaxMessage,
	.tech	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError,
	.tech	#contentBody div.ajaxBtnWrapperWish p.ajaxMessage,
	.tech	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError{
		background-image:url(image/comment_bg01top.gif);
		}
	.tech	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError,
	.tech	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError{
		background-image:url(image/comment_bg01top_e.gif);
		}
	.tech	#contentBody div.ajaxBtnWrapperCart p.ajaxMessage span,
	.tech	#contentBody div.ajaxBtnWrapperCart p.ajaxMessageError span,
	.tech	#contentBody div.ajaxBtnWrapperWish p.ajaxMessage span,
	.tech	#contentBody div.ajaxBtnWrapperWish p.ajaxMessageError span{
		background-image:url(image/comment_bg01bottom.gif);
		}
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessage{
		background-image:url(image/comment_bg01top.gif);
		}
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessageError{
		background-image:url(image/comment_bg01top_e.gif);
		}
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessage{
		background-image:url(image/comment_bg02top.gif);
		}
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessageError{
		background-image:url(image/comment_bg02top_e.gif);
		}
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessage span,
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperCart p.ajaxMessageError span,
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessage span,
	.tech	#contentBody div.itemLineup div.ajaxBtnWrapperWish p.ajaxMessageError span{
		background-image:url(image/comment_bg01bottom.gif);
		}


/* ADD2
==========================================================*/
.tech	.tableA tr.generalOnly{display:none;}
.tech	.tableA tr.techOnly{display:table-row;}

/* em
--------------------------------------------------*/
.tech	#contentBody .normalIconA{
		background-image:url(image/icon_01a.gif);
		}



